Lucene search

K
wolfiWolfiWOLFI:CVE-2024-4950
HistoryJul 24, 2024 - 9:09 a.m.

CVE-2024-4950 vulnerabilities

2024-07-2409:09:24
packages.wolfi.dev
7
cve-2024-4950
vulnerabilities
chromium
unix
packages

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

AI Score

7.1

Confidence

Low

EPSS

0

Percentile

15.5%

Vulnerabilities for packages: chromium

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64chromium<= 125.0.6422.60-r0chromium-125.0.6422.60-r0.apk
Wolfiunknownaarch64chromium<= 125.0.6422.60-r0chromium-125.0.6422.60-r0.apk

CVSS3

5.3

Attack Vector

NETWORK

Attack Complexity

HIGH

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

HIGH

Availability Impact

NONE

CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:H/A:N

AI Score

7.1

Confidence

Low

EPSS

0

Percentile

15.5%